Bug 493064 - Crash bug in Transmission Torrent
Crash bug in Transmission Torrent
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
10
i386 Linux
low Severity high
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-31 10:16 EDT by Filip
Modified: 2009-05-09 00:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.51-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-09 00:06:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash report (245.72 KB, text/plain)
2009-03-31 10:20 EDT, Filip
no flags Details

  None (edit)
Description Filip 2009-03-31 10:16:31 EDT
Description of problem: Crash error whoen opening transmission


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Open Transmission
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Filip 2009-03-31 10:20:36 EDT
Created attachment 337311 [details]
Crash report
Comment 2 Charles Kerr 2009-04-19 15:29:00 EDT
Couldn't read "/home/zfm280/.config/transmission/settings.json": Success
transmission: bencode.c:670: tr_bencDictAdd: Assertion `tr_bencIsType( ( dict ), TYPE_DICT )' failed.

Upstream ticket: http://trac.transmissionbt.com/ticket/1845

Present in 1.4x and 1.50; fixed in 1.51
Comment 3 Denis Leroy 2009-04-20 03:32:59 EDT
Hi,

I'll push 1.51 to F-10 updates testing.
Comment 4 Fedora Update System 2009-04-20 06:24:41 EDT
transmission-1.51-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/transmission-1.51-1.fc10
Comment 5 Fedora Update System 2009-04-21 20:56:59 EDT
transmission-1.51-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update transmission'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3815
Comment 6 Fedora Update System 2009-05-09 00:06:36 EDT
transmission-1.51-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.